import IBIZSoftwareSuit_zh_CN_Base from './ibizsoftware-suit_zh_CN_base';

function getLocaleResource(){
    const IBIZSoftwareSuit_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSoftwareSuit_zh_CN_Base(), IBIZSoftwareSuit_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;